Session Playground

GET /pg/videos/{task_id}

Native access token · GET /pg/videos/{task_id}

使用原生登录 access_token 查询本人视频任务状态;非本人或不存在的任务统一返回 404 task_not_found(管理员在用户 Playground 下同样只能查本人任务)。

GET/pg/videos/{task_id}

Authorizations

Authorizationstringrequired

Use a native login access_token (required access: Native access token) with owner isolation and trusted browser Origin; generation writes use wallet billing while reads do not precharge; inference API Keys (sk-…) and PATs (nap_…) are rejected.

Authorization: Bearer $ONEASTER_ACCESS_TOKEN

Parameters

task_idstringrequired

path · 创建视频返回的公共任务 ID